## rust-serde-with-macros 3.4.0

=== debian/changelog ===
rust-serde-with-macros (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package serde_with_macros 3.4.0 from crates.io using debcargo 2.6.1
  * Disable a test that only makes sense in the context of the upstream
    workspace. (Closes: #1057692)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 07 Dec 2023 13:50:37 +0000

rust-serde-with-macros (3.3.0-1) unstable; urgency=medium

  * Package serde_with_macros 3.3.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 23 Sep 2023 03:57:52 +0100
