=== debian/control ===
Source: rust-serde-with-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-0.20+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-with-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-with-macros
X-Cargo-Crate: serde_with_macros
Rules-Requires-Root: no

Package: librust-serde-with-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-0.20+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.1-~~),
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev
Provides:
 librust-serde-with-macros+default-dev (= ${binary:Version}),
 librust-serde-with-macros-3-dev (= ${binary:Version}),
 librust-serde-with-macros-3+default-dev (= ${binary:Version}),
 librust-serde-with-macros-3.4-dev (= ${binary:Version}),
 librust-serde-with-macros-3.4+default-dev (= ${binary:Version}),
 librust-serde-with-macros-3.4.0-dev (= ${binary:Version}),
 librust-serde-with-macros-3.4.0+default-dev (= ${binary:Version})
Description: Proc-macro library for serde_with - Rust source code
 Source code for Debianized Rust crate "serde_with_macros"
