## rust-serde-with-macros 3.8.1

=== debian/changelog ===
rust-serde-with-macros (3.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package serde_with_macros 3.8.1 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 May 2024 09:08:21 +0000

rust-serde-with-macros (3.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package serde_with_macros 3.6.1 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 04:54:37 +0000
