## rust-serde-with-macros 3.9.0

=== debian/changelog ===
rust-serde-with-macros (3.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package serde_with_macros 3.9.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Wed, 11 Sep 2024 08:30:06 +0000
