=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.65) <!nocheck>,
+ rustc:native (>= 1.67) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-darling-0.20+default-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
@@ -40,11 +40,11 @@
  librust-serde-with-macros-3-dev (= ${binary:Version}),
  librust-serde-with-macros-3+default-dev (= ${binary:Version}),
  librust-serde-with-macros-3+schemars-0-8-dev (= ${binary:Version}),
- librust-serde-with-macros-3.8-dev (= ${binary:Version}),
- librust-serde-with-macros-3.8+default-dev (= ${binary:Version}),
- librust-serde-with-macros-3.8+schemars-0-8-dev (= ${binary:Version}),
- librust-serde-with-macros-3.8.1-dev (= ${binary:Version}),
- librust-serde-with-macros-3.8.1+default-dev (= ${binary:Version}),
- librust-serde-with-macros-3.8.1+schemars-0-8-dev (= ${binary:Version})
+ librust-serde-with-macros-3.9-dev (= ${binary:Version}),
+ librust-serde-with-macros-3.9+default-dev (= ${binary:Version}),
+ librust-serde-with-macros-3.9+schemars-0-8-dev (= ${binary:Version}),
+ librust-serde-with-macros-3.9.0-dev (= ${binary:Version}),
+ librust-serde-with-macros-3.9.0+default-dev (= ${binary:Version}),
+ librust-serde-with-macros-3.9.0+schemars-0-8-dev (= ${binary:Version})
 Description: Proc-macro library for serde_with - Rust source code
  Source code for Debianized Rust crate "serde_with_macros"
