=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_with_macros 3.9.0 --all-targets --all-features
Features: test-name=rust-serde-with-macros:@
Depends: dh-cargo (>= 18), librust-expect-test-1+default-dev (>= 1.5.0-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.152-~~), librust-serde-1+derive-dev (>= 1.0.152-~~), librust-serde-json-1+default-dev (>= 1.0.25-~~), librust-trybuild-1+default-dev (>= 1.0.80-~~), librust-version-sync-0.9+default-dev (>= 0.9.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_with_macros 3.9.0 --all-targets
Features: test-name=librust-serde-with-macros-dev:default
Depends: dh-cargo (>= 18), librust-expect-test-1+default-dev (>= 1.5.0-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.152-~~), librust-serde-1+derive-dev (>= 1.0.152-~~), librust-serde-json-1+default-dev (>= 1.0.25-~~), librust-trybuild-1+default-dev (>= 1.0.80-~~), librust-version-sync-0.9+default-dev (>= 0.9.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_with_macros 3.9.0 --all-targets --no-default-features --features schemars_0_8
Features: test-name=librust-serde-with-macros-dev:schemars_0_8
Depends: dh-cargo (>= 18), librust-expect-test-1+default-dev (>= 1.5.0-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.152-~~), librust-serde-1+derive-dev (>= 1.0.152-~~), librust-serde-json-1+default-dev (>= 1.0.25-~~), librust-trybuild-1+default-dev (>= 1.0.80-~~), librust-version-sync-0.9+default-dev (>= 0.9.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_with_macros 3.9.0 --all-targets --no-default-features
Features: test-name=librust-serde-with-macros-dev:
Depends: dh-cargo (>= 18), librust-expect-test-1+default-dev (>= 1.5.0-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.152-~~), librust-serde-1+derive-dev (>= 1.0.152-~~), librust-serde-json-1+default-dev (>= 1.0.25-~~), librust-trybuild-1+default-dev (>= 1.0.80-~~), librust-version-sync-0.9+default-dev (>= 0.9.1-~~), @
Restrictions: allow-stderr, skip-not-installable
