## rust-serde-with-macros 3.11.0

=== debian/changelog ===
rust-serde-with-macros (3.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package serde_with_macros 3.11.0 from crates.io using debcargo 2.7.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 24 Oct 2024 05:39:16 +0000
