=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-serde-with-macros
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.67) <!nocheck>,
@@ -16,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-with-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-with-macros
 X-Cargo-Crate: serde_with_macros
@@ -40,11 +40,11 @@
  librust-serde-with-macros-3-dev (= ${binary:Version}),
  librust-serde-with-macros-3+default-dev (= ${binary:Version}),
  librust-serde-with-macros-3+schemars-0-8-dev (= ${binary:Version}),
- librust-serde-with-macros-3.9-dev (= ${binary:Version}),
- librust-serde-with-macros-3.9+default-dev (= ${binary:Version}),
- librust-serde-with-macros-3.9+schemars-0-8-dev (= ${binary:Version}),
- librust-serde-with-macros-3.9.0-dev (= ${binary:Version}),
- librust-serde-with-macros-3.9.0+default-dev (= ${binary:Version}),
- librust-serde-with-macros-3.9.0+schemars-0-8-dev (= ${binary:Version})
+ librust-serde-with-macros-3.11-dev (= ${binary:Version}),
+ librust-serde-with-macros-3.11+default-dev (= ${binary:Version}),
+ librust-serde-with-macros-3.11+schemars-0-8-dev (= ${binary:Version}),
+ librust-serde-with-macros-3.11.0-dev (= ${binary:Version}),
+ librust-serde-with-macros-3.11.0+default-dev (= ${binary:Version}),
+ librust-serde-with-macros-3.11.0+schemars-0-8-dev (= ${binary:Version})
 Description: Proc-macro library for serde_with - Rust source code
  Source code for Debianized Rust crate "serde_with_macros"
