## rust-serde-with-macros 3.12.0

=== debian/changelog ===
rust-serde-with-macros (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package serde_with_macros 3.12.0 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Mar 2025 13:35:49 +0000
