=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.67) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-darling-0.20+default-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
@@ -19,6 +19,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-with-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-with-macros
+Homepage: https://github.com/jonasbb/serde_with/
 X-Cargo-Crate: serde_with_macros
 Rules-Requires-Root: no
 
@@ -40,11 +41,11 @@
  librust-serde-with-macros-3-dev (= ${binary:Version}),
  librust-serde-with-macros-3+default-dev (= ${binary:Version}),
  librust-serde-with-macros-3+schemars-0-8-dev (= ${binary:Version}),
- librust-serde-with-macros-3.11-dev (= ${binary:Version}),
- librust-serde-with-macros-3.11+default-dev (= ${binary:Version}),
- librust-serde-with-macros-3.11+schemars-0-8-dev (= ${binary:Version}),
- librust-serde-with-macros-3.11.0-dev (= ${binary:Version}),
- librust-serde-with-macros-3.11.0+default-dev (= ${binary:Version}),
- librust-serde-with-macros-3.11.0+schemars-0-8-dev (= ${binary:Version})
+ librust-serde-with-macros-3.12-dev (= ${binary:Version}),
+ librust-serde-with-macros-3.12+default-dev (= ${binary:Version}),
+ librust-serde-with-macros-3.12+schemars-0-8-dev (= ${binary:Version}),
+ librust-serde-with-macros-3.12.0-dev (= ${binary:Version}),
+ librust-serde-with-macros-3.12.0+default-dev (= ${binary:Version}),
+ librust-serde-with-macros-3.12.0+schemars-0-8-dev (= ${binary:Version})
 Description: Proc-macro library for serde_with - Rust source code
  Source code for Debianized Rust crate "serde_with_macros"
